FORUMS: list search recent posts

Compatability

COW Forums : particle Illusion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Paul Hansen
Compatability
on Jul 25, 2009 at 5:30:09 pm

Well, my XP system did a permanent crash so now I have a Vista platform and I need some kind of patch to make PI work... HELP


Return to posts index

Theo van Laar
Re: Compatability
on Jul 25, 2009 at 8:13:29 pm

Vista 32bit or Vista 64bit?

Theo


Return to posts index

Paul Hansen
Re: Compatability
on Jul 25, 2009 at 8:18:15 pm

Thanks for responding... 64bit

compulsively creative


Return to posts index


Theo van Laar
Re: Compatability
on Jul 25, 2009 at 10:48:36 pm

Update 3.0.4.1:
http://www.wondertouch.com/downloads/updates/pIllusion_3041_update.exe

If that doesn't work, then go to :
START-PROGRAMS-PARTICLEILLUSION 3.0-TROUBLESHOOTING-RESET DEFAULT SETTINGS

Hope that works for you.

Theo


Return to posts index

Paul Hansen
Re: Compatability
on Jul 26, 2009 at 6:01:12 pm

Theo... Thanks for all your effort... I have managed to become compatible! :o)
Warm regards, Paul

compulsively creative


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]